BODY {
  margin-top: 12px; margin-bottom: 12px; margin-left: 25px; margin-right: 25px;
  background-image: url("/_img/background.gif");
  background-repeat: repeat; 
  background-attachment: scroll;
  background-color: #000; color: #ddd;
  font-family: Candara, Tahoma, Geneva, sans-serif;
}
/* ================================ HEADER === */
.header {
  margin:0px; padding:0px;
/*
  background-image: url('/_img/headerback.jpg');
  background-repeat:no-repeat;
*/
  border: 5px solid;
  border-top-color:#0a0;
  border-left-color:#090;
  border-right-color:#080;
  border-bottom-color:#080;
  border-radius: 15px 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px; 
  box-shadow: 15px 15px 15px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 15px 15px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 15px 15px rgba(0, 0, 0, 0.1);
  background-color:#444;
  text-align:center;
}
.headTime { font-size: 1.3em; font-weight: bold; color: #eef; vertical-align:top; text-align:left; }
.headDate { font-size: 1.3em; font-weight: bold; color: #eef; vertical-align:top; text-align:right; }
.headTop {
  margin:0px; padding:0px;
  font-size: 3.7em; font-weight: bold;
  color: #ed0;
  line-height: 40px;
}
.headCenter {
  background-image: url('/_img/small_old_radio.jpg');
  background-repeat:no-repeat;
  background-position:center top;
  vertical-align:top; text-align:center;
  margin:0px; padding:20px 0px 0px 0px;
}
.headSide {
  padding:0px 0px 1px 0px;
  margin: 0;
  text-align:center; vertical-align:middle;
  font-size: 1.9em; font-weight: bold;
  line-height: 1.6em;
}
.headBottom {
  margin:0; padding:0;
  text-align:center; vertical-align:bottom;
  font-size: 1.5em; font-weight: bold;
  line-height: 1.5em;
}
.headButton a {
  padding: 0em 0.2em 0em 0.2em;
  border-width:2px;
  border-style:solid;
  border-top-color:#ccc;
  border-left-color:#bbb;
  border-right-color:#aaa;
  border-bottom-color:#999;
  border-radius:7px;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  text-decoration: none;
  background-color:#667; color: #ace;
}
.headButton a:link { color: #ace; }
.headButton a:visited { color: #ace; }
.headButton a:hover {
  border-top-color:#ddd;
  border-left-color:#ddd;
  border-right-color:#aaa;
  border-bottom-color:#aaa;
  background-color:#fff; color: #8ac;
}
.headTool a {
  padding: 0em 0.2em 0em 0.2em;
  text-decoration: none;
  color: #0b0;
  font-size: 1.2em; font-weight: bold;
}
.headTool a:link { color: #0b0; }
.headTool a:visited { color: #0b0; }
.headTool a:hover {
  color: #0f0;
  border-width:2px;
  border-style:solid;
  border-top-color:#0d0;
  border-left-color:#0d0;
  border-right-color:#0a0;
  border-bottom-color:#0a0;
  border-radius:7px;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  text-decoration: none;
}

/* ============================== FOOTER === */
.footer {
  margin:0px; padding:0px;
/*
  background-image: url('/_img/footerback.jpg'); // img does not exist yet!
  background-repeat:no-repeat;
*/
  border: 5px solid;
  border-top-color:#0a0;
  border-left-color:#090;
  border-right-color:#080;
  border-bottom-color:#080;
  border-radius: 15px 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px; 
  box-shadow: 15px 15px 15px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 15px 15px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 15px 15px rgba(0, 0, 0, 0.1);
  background-color:#444;
  text-align:center;
}
.footButton a {
  padding: 0em 0.2em 0em 0.2em;
  border-width:2px;
  border-style:solid;
  border-top-color:#ccc;
  border-left-color:#bbb;
  border-right-color:#aaa;
  border-bottom-color:#999;
  border-radius:7px;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  text-decoration: none;
  background-color:#667; color: #ace;
}
.footButton a:link { color: #ace; }
.footButton a:visited { color: #ace; }
.footButton a:hover {
  border-top-color:#ddd;
  border-left-color:#ddd;
  border-right-color:#aaa;
  border-bottom-color:#aaa;
  background-color:#fff; color: #8ac;
}
.footTool a {
  padding: 0em 0.2em 0em 0.2em;
  text-decoration: none;
  color: #0b0;
  font-size: 1.2em; font-weight: bold;
}
.footTool a:link { color: #0b0; }
.footTool a:visited { color: #0b0; }
.footTool a:hover {
  color: #0f0;
  border-width:2px;
  border-style:solid;
  border-top-color:#0d0;
  border-left-color:#0d0;
  border-right-color:#0a0;
  border-bottom-color:#0a0;
  border-radius:7px;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  text-decoration: none;
}
/* ============================== OLD TO TOP BUTTONS === */
.toTop a {
  padding: 0em 0.2em 0em 0.2em;
  border-width:2px;
  border-style:solid;
  border-top-color:#ccc;
  border-left-color:#bbb;
  border-right-color:#aaa;
  border-bottom-color:#999;
  border-radius:7px;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  text-decoration: none;
  background-color:#667; color:#ace;
  font-size: 1.75em; font-weight: bold;
}
.toTop a:link { color: #ace; }
.toTop a:visited { color: #ace; }
.toTop a:hover {
  background-color:#fff; color:#8ac;
  border-top-color:#ddd;
  border-left-color:#ddd;
  border-right-color:#aaa;
  border-bottom-color:#aaa;
}

/* ================================ LISTINGS === */
.list {
  font-family: Candara, Tahoma, Geneva, sans-serif;
  margin:0px; padding:0px;
}
.list td {
  margin:0px; padding:4px;
  border: 2px solid;
  border-top-color:#080;
  border-left-color:#070;
  border-right-color:#060;
  border-bottom-color:#060;
  border-radius: 5px 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px; 
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
}
.list caption {
  width: 700px;
  font-size: 1.4em; font-weight: bold;
  background-color:#444;
  color: #dd0;
  border: 3px solid;
  border-top-color:#0a0;
  border-left-color:#090;
  border-right-color:#080;
  border-bottom-color:#080;
  border-radius: 15px 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px; 
  box-shadow: 15px 15px 15px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 15px 15px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 15px 15px rgba(0, 0, 0, 0.1);
}
.list a {
  padding: 0em 0.2em 0em 0.2em;
  border-width:2px;
  border-style:solid;
  border-top-color:#ccc;
  border-left-color:#bbb;
  border-right-color:#aaa;
  border-bottom-color:#999;
  border-radius:7px;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  text-decoration: none;
  background-color:#667;
  color: #ace;
  font-size: 1.2em; font-weight: bold;
}
.list a:link { color: #ace; }
.list a:visited { color: #ace; }
.list a:hover {
  background-color:#fff;
  color: #8ac;
  border-bottom-color:#aaa;
  border-right-color:#aaa;
  border-top-color:#ddd;
  border-left-color:#ddd;
}
/* ================================ ANCHORS === */
.anchors {
padding: 0em 0.2em 0em 0.2em;
  margin:0px;
  line-height: 40px;
  font-size: 1.6em; font-weight: bold;
  text-align: center;
}
.anchors a {
  padding: 0em 0.2em 0em 0.2em;
  margin:0px;
  border-width:2px;
  border-style:solid;
  border-top-color:#ccc;
  border-left-color:#bbb;
  border-right-color:#aaa;
  border-bottom-color:#999;
  border-radius:7px;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  text-decoration: none;
  background-color:#667;
  color: #ace;
}
.anchors a:link { color: #ace; }
.anchors a:visited { color: #ace; }
.anchors a:hover {
  background-color:#fff;
  color: #8ac;
  border-bottom-color:#aaa;
  border-right-color:#aaa;
  border-top-color:#ddd;
  border-left-color:#ddd;
}
/* ================================ LOCAL LINKS === */
.otherPage a {
  padding: 0em 0.2em 0em 0.2em;
  border-width:2px;
  border-style:solid;
  border-top-color:#ccc;
  border-left-color:#bbb;
  border-right-color:#aaa;
  border-bottom-color:#999;
  border-radius:7px;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  text-decoration: none;
  background-color:#667; color:#ace;
  font-size: 1.75em; font-weight: bold;
}
.otherPage a:link { color: #ace; }
.otherPage a:visited { color: #ace; }
.otherPage a:hover {
  background-color:#fff; color:#8ac;
  border-top-color:#ddd;
  border-left-color:#ddd;
  border-right-color:#aaa;
  border-bottom-color:#aaa;
}

/* ================================ EXT LINKS === */
.extLink a {
  text-decoration: none;
  color: #0b0;
  font-size: 1.8em; font-weight: bold;
}
.extLink a:link { color: #0b0; }
.extLink a:visited { color: #0b0; }
.extLink a:hover { color: #0f0; text-decoration: underline; }

.extern {
	padding: 0em 0em 0em 0em;
	margin:0px;
	line-height: 40px;
	text-align: left;
}

.extern a {
	padding: 0em 0.2em 0em 0.2em;
	margin:0px;
	border-width:2px;
	border-style:solid;
	border-top-color:#ccc;
	border-left-color:#bbb;
	border-right-color:#aaa;
	border-bottom-color:#999;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	text-decoration: none;
	background-color:#667;
	color: #ace;
	font-size: 1.6em;
	font-weight: bold;
}
.extern a:link { color: #ace; }
.extern a:visited { color: #ace; }
.extern a:hover {
	background-color:#fff;
	color: #8ac;
	border-bottom-color:#aaa;
	border-right-color:#aaa;
	border-top-color:#ddd;
	border-left-color:#ddd;
}
/* ============================== UNCLASSED LINKS === */
a { color: #0b0; text-decoration: underline; }
a:link { color: #0b0; }
a:visited { color: #0b0; }
a:hover { color: #0f0; }